body
{
    font-size: 8pt;
    font-family: Verdana;
    background-color: #343E42;
    color: White;
    background-image: url(images/bg.jpg);
    text-align:center;
}
table
{
    font-size: 8pt;
}
.pagecontent
{

    display: inline-block;
    padding-left: 20px;
    padding-top: 20px;
    width: 500px;
    color: White; /*background-color:Red;*/ /*margin-top:100;  	line-height:110%;  	margin-left:50px;  	margin-right:50px;  	margin-bottom:50px;*/
}
table
{
    color: White;
}
h1, h2, h3, h4, h5
{
    color: #F5F5AF;
}
h1
{
    font-size: 10pt;
}
h2
{
    font-size: 9pt;
}
h3
{
    font-size: 8pt;
}
h4
{
    font-size: 8pt;
    font-weight: bold;
}
ul
{
    /*list-style-image: url(images/bullet.gif);*/
}

.menu ul
{
    margin: 0px;
    list-style-type: none;
    padding: 0px;
}
.menu
{
    font-weight: bold;
    float: left;
    background-color: gainsboro;
    display: inline;
    text-align: center;
    width: 180px;
    overflow: hidden;
}
.menu li
{
    text-align: left;
}
.menu a:link, .menu a:visited
{
display: inline-block;
    color: White;
    padding-top: 13px;
    font-size: 8pt;
    text-decoration: none;
    height: 40px;
    width: 180px;
    padding-left: 20px;
    background-position: 0px -7px;
    background-image: url(images/menubg.jpg);
}

.menu a:hover /*, #homePage #homeLink, #servicesPage #servicesLink, #specialPage #secialLink, #portfolioPage #portfolioLink, #linksPage #linksLink,#contactsPage #contactLink*/ /*, #homePage #homeLink, #servicesPage #servicesLink, #specialPage #secialLink, #portfolioPage #portfolioLink, #linksPage #linksLink,#contactsPage #contactLink*/
{
    color: gray;
    background-position: 200px -7px;
    padding-left: 30px;
}

.pageholder
{
    /*	background-image: url(images/topbg.jpg);*/
    width: 800px;
    margin:auto;
    background-image: url(images/contentbg.jpg);
    background-repeat: repeat-x;
    position: relative;
    background-color: #44BDEA;
    text-align: left;
}
.pageholder2
{
    
    border-right: white 5px solid;
    padding-right: 5px;
    background-position: right bottom;
    border-top: white 5px solid;
    padding-left: 5px;
    border-left: white 5px solid;
    padding-top: 5px;
    border-bottom: white 5px solid;
    background-repeat: repeat-x;
}

.footer
{
    clear: both;
    text-align: center;
    margin-top: 30px;
}
a
{
    color: black;
}
.pc
{
}
.projpic
{
    float: right;
}
.projpic img, .profiles img
{
    border: solid 5px White;
    margin: 5px;
}
p
{
    border-bottom: dotted 1px #A0D3E5;
}
.tablelabel
{
    font-weight: bold;
}
